
[General]
# Log verbosity (0=errors, 1=minimal, 2=detailed, 3=debug)
Verbosity=0
# Time in seconds before crawling filesystem (0->1000)
InitialSleep=15

[Monitors]
# Set to false to completely disable any monitoring
EnableMonitors=true
# Time in seconds between same events to prevent flooding (0->1000)
ScanTimeout=0
# Time in seconds for events to be cached (0->1000)
CacheTimeout=60

[Indexing]
# Sets the indexing speed (0->20, where 20=slowest speed)
Throttle=0
# Set to true to index while running on battery
IndexOnBattery=true
# Set to true to index while running on battery for the first time only
IndexOnBatteryFirstTime=true
# Set to true to enable traversing mounted directories on other file systems
# (this excludes removable devices)
IndexMountedDirectories=true
# Set to true to enable traversing mounted directories for removable devices
# (this includes optical discs)
IndexRemovableMedia=true
# Set to true to enable traversing CDs, DVDs, and generally optical media
# (if removable devices are not indexed, optical discs won't be either)
IndexOpticalDiscs=false
# Pause indexer when disk space is <= this value
# (0->100, value is in % of $HOME file system, -1=disable pausing)
LowDiskSpaceLimit=1
# List of directories to crawl recursively for indexing (separator=;)
# Special values include: (see /etc/xdg/user-dirs.defaults & $HOME/.config/user-dirs.default)
#   &DESKTOP
#   &DOCUMENTS
#   &DOWNLOAD
#   &MUSIC
#   &PICTURES
#   &PUBLIC_SHARE
#   &TEMPLATES
#   &VIDEOS
# If $HOME is the default below, it is because $HOME/.config/user-dirs.default was missing.
IndexRecursiveDirectories=$HOME/test-monitored;
# List of directories to index but not sub-directories for changes (separator=;)
# Special values used for IndexRecursiveDirectories can also be used here
IndexSingleDirectories=
# List of directories to NOT crawl for indexing (separator=;)
IgnoredDirectories=po;CVS;core-dumps;lost+found;
# List of directories to NOT crawl for indexing based on child files (separator=;)
IgnoredDirectoriesWithContent=backup.metadata;
# List of files to NOT index (separator=;)
IgnoredFiles=*~;*.o;*.la;*.lo;*.loT;*.in;*.csproj;*.m4;*.rej;*.gmo;*.orig;*.pc;*.omf;*.aux;*.tmp;*.po;*.vmdk;*.vm*;*.nvram;*.part;*.rcore;lzo;autom4te;conftest;confstat;Makefile;SCCS;litmain.sh;libtool;config.status;confdefs.h;
# Interval in days to check the filesystem is up to date in the database. If set to 0, crawling always occurs on startup, if -1 crawling is disabled entirely. Maximum is 365.
CrawlingInterval=0
